Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
{ "output": { "output": "This is the output of the custom workflow" } }
{ "id": "log_id_123", "input": {}, "output": { "output": "This is the output of the custom workflow" } }
Authorization: Bearer <API key>
import requests experiment_id = "experiment_id_123" log_id = "log_id_123" url = f"https://api.keywordsai.co/api/v2/experiments/{experiment_id}/logs/{log_id}" headers = { "Authorization": "Bearer YOUR_API_KEY", "Content-Type": "application/json" } data = { "output": { "output": "This is the output of the custom workflow" } } response = requests.patch(url, headers=headers, json=data) print(response.json())
curl -X PATCH "https://api.keywordsai.co/api/v2/experiments/{experiment_id}/logs/{log_id}" \ -H "Authorization: Bearer YOUR_API_KEY" \ -H "Content-Type: application/json" \ -d '{ "output": { "output": "This is the output of the custom workflow" } }'
Was this page helpful?